Support » Plugin: WP FEvents Book » Great plugin, could I ask…

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author faina09

    (@faina09)

    could you please explain more in detail your needs?

    Plugin Author faina09

    (@faina09)

    I have had a look at Doodle.
    May be you will be satisfied having 3 or 4 generical choices to submit to the user? You can fill the choices with a date/time value or whatever else and the user click on one or more of this to accept.
    The email sending can then be managed with an other plugin

    Thank you very much for your attention faina09 .
    This is exactly what I want. The possibility that users can choose from several dates. Or, alternatively, that themselves offer several dates.
    In fact, I’m not the only one looking for this feature. Many users of WordPress seeking a Doodle like.
    For my part I intend to use this tool with BuddyPress (your plugin works also well under buddypress).
    Thanks again !

    Plugin Author faina09

    (@faina09)

    thank you for your appreciation and for your suggestions.
    Happy to be useful to someone!

    mehultrivedi

    (@mehultrivedi)

    I get this error

    Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /home/FULLPATH/wp-content/plugins/wp-fevents-book/wp-fevents-book.php on line 198

    Then I put [feventsbook] in sidebar Text widget but it appears as it is i.e. [feventsbook] & not actual event.

    Plugin Author faina09

    (@faina09)

    May be my tests cover not all :(.
    Did you get a warning only or a blocked error?
    Can you post the php version you use?
    About Text widget is not actually possible to use the shortcodes inside them. I’ll post more info about this….

    Plugin Author faina09

    (@faina09)

    To use shortcode inside a widget try using:
    http://wordpress.org/plugins/shortcodes-in-sidebar-widgets/
    probably you have to do some work whit css to display properly.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Great plugin, could I ask…’ is closed to new replies.